/* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */
@font-face { font-family: 'Gotham'; src: url("../_fonts/gotham/gotham-medium-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../_fonts/gotham/gotham-medium-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/airway/_fonts/gotham/gotham-medium-webfont.woff2") format("woff2"), url("/wp-content/themes/airway/_fonts/gotham/gotham-medium-webfont.woff") format("woff"), url("../_fonts/gotham/gotham-medium-webfont.ttf") format("truetype"), url("../_fonts/gotham/gotham-medium-webfont.svg#svgGotham") format("svg");
  /* Legacy iOS */ }
@font-face { font-family: 'Gotham Bold'; src: url("../_fonts/gotham/gotham-bold-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../_fonts/gotham/gotham-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../_fonts/gotham/gotham-bold-webfont.woff2") format("woff2"), url("../_fonts/gotham/gotham-bold-webfont.woff") format("woff"), url("../_fonts/gotham/gotham-bold-webfont.ttf") format("truetype"), url("../_fonts/gotham/gotham-bold-webfont.svg#svgGotham") format("svg");
  /* Legacy iOS */ }
@font-face { font-family: 'Gotham Book'; src: url("../_fonts/gotham/gotham-book-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../_fonts/gotham/gotham-book-webfont.eot?#iefix") format("embedded-opentype"), url("../_fonts/gotham/gotham-book-webfont.woff2") format("woff2"), url("../_fonts/gotham/gotham-book-webfont.woff") format("woff"), url("../_fonts/gotham/gotham-book-webfont.ttf") format("truetype"), url("../_fonts/gotham/gotham-book-webfont.svg#svgGotham") format("svg");
  /* Legacy iOS */ }
@font-face { font-family: 'Gotham Light'; src: url("../_fonts/gotham/gotham-light-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../_fonts/gotham/gotham-light-webfont.eot?#iefix") format("embedded-opentype"), url("../_fonts/gotham/gotham-light-webfont.woff2") format("woff2"), url("../_fonts/gotham/gotham-light-webfont.woff") format("woff"), url("../_fonts/gotham/gotham-light-webfont.ttf") format("truetype"), url("../_fonts/gotham/gotham-light-webfont.svg#svgGotham") format("svg");
  /* Legacy iOS */ }
* { border: 0; outline: 0; padding: 0; margin: 0; font: inherit; box-sizing: border-box; -webkit-tap-highlight-color: transparent; }

/*
These styles are shared between the main website and the wysiwyg editor (content and dropdown boxes)
*/
/* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */
.color-gray { color: #676A74; }

.color-gray-light { color: #c7d0d5; }

.color-gray-dark { color: #464646; }

.color-blue { color: #0095da; }

.color-blue-light { color: #e7f6fd; }

.color-blue-dark { color: #005c8a; }

.color-orange { color: #f7901e; }

.bg-gray { background-color: #676A74; }

.bg-gray-transparent { background-color: rgba(103, 106, 116, 0.85); }

.bg-gray-light { background-color: #c7d0d5; }

.bg-gray-light-transparent { background-color: rgba(199, 208, 213, 0.85); }

.bg-gray-dark { background-color: #464646; }

.bg-gray-dark-transparent { background-color: rgba(70, 70, 70, 0.85); }

.bg-blue { background-color: #46b1e2; }

.bg-blue-transparent { background-color: rgba(70, 177, 226, 0.85); }

.bg-blue-light { background-color: #e7f6fd; }

.bg-blue-light-transparent { background-color: rgba(231, 246, 253, 0.85); }

.bg-blue-dark { background-color: #2c799e; }

.bg-blue-dark-transparent { background-color: rgba(44, 121, 158, 0.85); }

.bg-orange { background-color: #f7901e; }

.bg-orange-transparent { background-color: rgba(247, 144, 30, 0.85); }

.bg-white-transparent { background-color: rgba(255, 255, 255, 0.4); }

.margin-bottom-largest { margin-bottom: 65px; }

.margin-bottom-larger { margin-bottom: 50px; }

.margin-bottom-large { margin-bottom: 20px; }

.margin-bottom-small { margin-bottom: 15px; }

.margin-bottom-smaller { margin-bottom: 10px; }

.margin-bottom-smallest { margin-bottom: 5px; }

/* WYSIWYG Editor Buttons */
[class^="button-"], [class*=" button-"] { border: 1px solid white;color: white;display: inline-block;padding: 10px 15px;cursor: pointer; }
[class^="button-"]:hover a, [class*=" button-"]:hover a { text-decoration: none;}
.button-color-light-blue { background: #46b1e2; }
.button-color-blue { background: #2c799e; }
/* WYSIWYG Editor Buttons */

strong { font-family: 'Gotham', sans-serif; font-weight: bold; }

.text-center { text-align: center; }

.text-right { text-align: right; }

.text-left { text-align: left; }

.font-largest { font-size: 2.2em; }

.font-larger { font-size: 1.6em; }

.font-large { font-size: 1.2em; }

.font-small { font-size: 0.8em; }

.font-smaller { font-size: 0.6em; }

.font-smallest { font-size: 0.4em; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 20px; color: #005c8a; }
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child { margin-bottom: 0; }

h1 { font: bold 20pt/1.5 'Gotham Bold', sans-serif; text-transform: uppercase; }

h2 { font: bold 17pt/1.5 'Gotham Bold', sans-serif; text-transform: uppercase; }
h2.block { color: #e7f6fd; padding: 15px 15px; margin-left: -15px; margin-right: -15px; border: 1px solid white; }
h2.block.darkblue { background: #2c799e; }
h2.block.lightblue { background: #46b1e2; }

h3 { font: bold 15pt/1.5 'Gotham Bold', sans-serif; text-transform: uppercase; }

h4 { font: bold 14pt/1.5 'Gotham', sans-serif; text-transform: uppercase; }

h5 { font: bold 13pt/1.5 'Gotham Bold', sans-serif; }

h6 { font: normal 12pt/1.5 'Gotham', sans-serif; }

p { margin-bottom: 20px; }
p:last-child { margin-bottom: 0; }

em, i { font-style: italic; }

strong, b { font-weight: bold; }

ul, ol { margin-bottom: 20px; }
ul:last-child, ol:last-child { margin-bottom: 0; }
ul li, ol li { margin-bottom: 20px; margin-left: 20px; }
ul li:last-child, ol li:last-child { margin-bottom: 0; }
ul.compact li, ol.compact li { margin-bottom: 0; }

ul li { list-style-type: none; text-indent: -0.5em; }
ul li:before { font-family: FontAwesome; font-size: 0.4em; content: "\f111"; width: 0.9em; display: inline-block; top: -0.5em; position: relative; color: #005c8a; }

a { cursor: pointer; color: #0095da; text-decoration: none; }
a:hover { text-decoration: underline; }

sup { font-size: 0.8em; }

.vertical-ruler { display: inline-block; vertical-align: middle; width: 1px; margin-left: -1px; font-size: 0; height: 100%; }

.device-desktop { display: none; }
@media only screen and (min-width: 1024px) { .device-desktop { display: block; }
  .device-desktop.inline { display: inline; }
  .device-desktop.inline-block { display: inline-block; } }

.device-tablet { display: none; }
@media only screen and (min-width: 736px) and (max-width: 1023px) { .device-tablet { display: block; }
  .device-tablet.inline { display: inline; }
  .device-tablet.inline-block { display: inline-block; } }

.device-mobile { display: none; }
@media only screen and (max-width: 735px) { .device-mobile { display: block; }
  .device-mobile.inline { display: inline; }
  .device-mobile.inline-block { display: inline-block; } }

.device-compact { display: none; }
@media only screen and (max-width: 1023px) { .device-compact { display: block; }
  .device-compact.inline { display: inline; }
  .device-compact.inline-block { display: inline-block; } }

.device-regular { display: none; }
@media only screen and (min-width: 736px) { .device-regular { display: block; }
  .device-regular.inline { display: inline; }
  .device-regular.inline-block { display: inline-block; } }

.hidden { display: none; }

html { font: normal 11pt/1.5 'Gotham Book'; min-height: 100%; color: #555; }

body { height: 100%; background-size: cover; background-position: center; background-attachment: fixed; -webkit-font-smoothing: subpixel-antialiased; }

header { position: fixed; z-index: 3; width: 100%; height: 60px; background: rgba(0, 83, 122, 0.9); }
header .logo { display: inline-block; vertical-align: middle; width: 50%; padding: 12px 16px; }
header .logo img { display: block; }
header .right { text-align: right; display: inline-block; vertical-align: middle; width: 50%; }
header .right .current-page { 
  font-family: 'Gotham'; 
  font-size: 12pt; 
  text-transform: uppercase; 
  color: rgba(255, 255, 255, 0.9); 
  display: inline-block; 
  vertical-align: middle; 
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 20px;
}
header .right .featured-links a {
  font-family: 'Gotham Light';
  padding: 20px 5px;
  color: white;
  text-decoration: none;
  vertical-align: middle;
}
header .right .featured-links a:hover {
  color: #f7901e;
}
header .right .featured-links a.active {
  background: rgba(0, 83, 122, 1);
}
header .right nav div.menu .expand-menu.expanded:after {
  content: '';
  clear: both;
  display: table;
}
header .right nav div.menu .expand-menu a {
  text-transform: none;
  font-family: 'Gotham Light', 'sans-serif';
  margin-left: 0;
  width: 250px;
  padding: 12px 30px 12px 15px;
}
header .right nav div.menu .expand-menu {
  opacity: 0;
  height: 0;
  position: relative;
  z-index: -1;
}
header .right nav div.menu .expand-menu.expanded {
  opacity: 1;
  z-index: 0;
  height: auto;
}
header .right nav div.menu .expand-menu.expanded a {
  float: right;
}
header .right nav div.menu .expand-click {
  text-align: center;
  height: 16px;
  width: 16px;
  float: right;
  display: inline-block;
  padding: 34px;
  margin: -33px -45px;
  cursor: pointer;
  perspective: 84px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  transform: scale(0.5)
}

/*header .right nav div.menu .expand-click i {
  height: 1px;
  width: 7px;
  display: block;
  background-color: white;
  position: absolute;
  top: 20px;
}

header .right nav div.menu .expand-click i:last-child {
  -webkit-transform: rotateX(0deg) rotateZ(90deg);
  -moz-transform: rotateX(0deg) rotateZ(90deg);
  transform: rotateX(0deg) rotateZ(90deg);
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms;
}

header .right nav div.menu .expand-click.active i:last-child {
  -webkit-transform: rotateX(90deg) rotateZ(90deg);
     -moz-transform: rotateX(90deg) rotateZ(90deg);
          transform: rotateX(90deg) rotateZ(90deg);
}*/

header .right nav div.menu .expand-click:before,
header .right nav div.menu .expand-click:after {
  content: '';
  width: 14px;
  height: 2px;
  background-color: #ffffff;
  display: block;
  position: absolute;
  margin: 6px auto;
}
/*header .right nav div.menu .expand-click:before {
  margin-left: 1px;
}*/
header .right nav div.menu .expand-click:after {
  -webkit-transform: rotateX(0) rotateZ(90deg);
     -moz-transform: rotateX(0) rotateZ(90deg);
          transform: rotateX(0) rotateZ(90deg);
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms;
}
header .right nav div.menu .expand-click.active:after {
  -webkit-transform: rotateX(90deg) rotateZ(90deg);
     -moz-transform: rotateX(90deg) rotateZ(90deg);
          transform: rotateX(90deg) rotateZ(90deg);
}
@media only screen and (max-width: 735px) { 
  header .right .current-page { display: none; } 
  header .right .featured-links { display: none; }
}
header .right nav { display: inline-block; vertical-align: middle; }
header .right nav a.hamburger { display: inline-block; padding: 12px 18px; text-align: center; }
header .right nav a.hamburger i { color: white; font-size: 24pt; }
header .right nav div.menu { position: absolute; overflow-x: scroll;  top: 100%; right: 0; width: 275px; text-align: left;padding: 0 0 0 5px; -moz-transform: translateX(100%); -ms-transform: translateX(100%); -webkit-transform: translateX(100%); transform: translateX(100%); -moz-transition: -moz-transform 350ms cubic-bezier(0, 0, 0.1, 1); -o-transition: -o-transform 350ms cubic-bezier(0, 0, 0.1, 1); -webkit-transition: -webkit-transform 350ms cubic-bezier(0, 0, 0.1, 1); transition: transform 350ms cubic-bezier(0, 0, 0.1, 1); }
header .right nav div.menu div.scroll-wrapper { padding: 6px 0; background: rgba(0, 83, 122, 0.85); }
@media only screen and (max-height: 768px) { header .right nav div.menu { height: calc(100vh - 60px); } }
header .right nav div.menu::-webkit-scrollbar { display: none; }
header .right nav div.menu.open { -moz-transform: translateX(0%); -ms-transform: translateX(0%); -webkit-transform: translateX(0%); transform: translateX(0%); }
header .right nav div.menu a { display: block; padding: 12px 30px; margin-left: -5px; color: white; text-transform: uppercase; text-decoration: none; font-size: 9pt; font-family: 'Gotham', sans-serif; }
header .right nav div.menu a:hover, header .right nav div.menu a:active { background: #0095da; }
header .right nav div.menu a.active { color: #f7901e; }
header .right nav div.menu span.hr { display: block; height: 0; border-top: 2px solid #0095da; margin: 8px 22px; }

main { padding-top: 60px; position: relative; z-index: 2; }
main h1 { color: rgba(255, 255, 255, 0.95); text-align: center; padding: 16px 0; font: bold 16pt/1.5 'Gotham', sans-serif; text-transform: uppercase; border: 1px solid rgba(255, 255, 255, 0.8); border-width: 1px 0; margin-bottom: 0; }

.center-block { max-width: 740px; margin: 0 auto; padding: 0 20px; }

footer { padding: 70px 0 100px; text-align: center; font-size: 9pt; }
footer a { color: inherit; text-decoration: none; padding: 0 20px; position: relative; }
footer a:after { content: '|'; position: absolute; right: -2.5px; width: 5px; text-align: center; }
footer a:last-child:after { content: ''; }
footer a:hover { text-decoration: underline; }
